# Unarchive contact

You can unarchive a single contact.

Endpoint: POST /contacts/{contact_id}/unarchive
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14"

## Path parameters:

  - `contact_id` (string, required)
    contact_id
    Example: "63a07ddf05a32042dffac965"

## Response 200 fields (application/json):

  - `archived` (boolean)
    Whether the contact is archived or not.

  - `type` (string)
    always contact
    Enum: "contact"

  - `id` (string)
    The unique identifier for the contact which is given by Intercom.
    Example: "5ba682d23d7cf92bef87bfd4"

  - `external_id` (string,null)
    The unique identifier for the contact which is provided by the Client.
    Example: "70"


